"ui:hideItemTitle": true
tyrer_cuzick_inputs:
  "ui:order":
    - age_at_menarche
    - number_of_live_births
    - age_at_first_birth
    - menopausal_status
    - age_at_menopause
    - history_of_hyperplasia
    - history_of_atypical_hyperplasia
    - history_of_lcis
    - history_of_ovarian_cancer
    - age_at_diagnosis_of_ovarian_cancer
    - hormone_replacement_therapy_use
    - type_of_hormone_replacement_therapy_taken
    - length_of_time_taking_hormone_replacement_therapy
    - length_of_future_time_intended_to_take_hormone_replacement_therapy
    - length_of_time_since_last_taking_hormone_replacement_therapy
    - breast_density_measure
    - breast_density_value_decimal
    - breast_density_value_birads
    - polygenic_snp_score
    - genetic_testing
    - genetic_testing_of_father
    - father_had_breast_cancer
    - brother_had_breast_cancer
    - mother
    - paternal_grandmother
    - maternal_grandmother
    - sisters
    - paternal_aunts
    - maternal_aunts
    - daughters
    - brothers_daughters
    - paternal_half_sisters
    - maternal_half_sisters
    - paternal_uncles_daughters
    - maternal_uncles_daughters
    - "*"